package com.telephoners.krakyournet.ctf.beans;

public class Flag {
    private String value;
    private String description;

    public Flag() {
    }

    public Flag(String value, String description) {
        this.value = value;
        this.description = description;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getDescription()
    {
        return description;
    }

    public void setDescription(String description)
    {
        this.description = description;
    }
}
